html    /* Angabe Haupttabelle */
{

height:100%;
}
body
{
         behavior: url(hover.htc);
}

body   /* Einstellung Bodybereich*/
{
 font-family: sans-serif;
 background: Chocolate;
 padding-top:0px;
 padding-left:4px;
 padding-right:0px;
 padding-bottom:0px;
 margin:0px;
 margin-top:5px;
 margin-left:10px;
  margin-right:10px;

 font-family:Arial,Helvetica,sans-serif;
 font-size:12pt;
 color:#000000;

}
 .Font {
 font-family:Arial,Helvetica,sans-serif;
 font-size:10pt;
 color:#000000;

}
.FontKlein {
 font-family:Arial,Helvetica,sans-serif;
 font-size:8pt;
 color:#000000;

}
.FontKleinKlein {
 font-family:Arial,Helvetica,sans-serif;
 font-size:7pt;
 color:#000000;

}

table.Haupttabelle    /* Angabe Haupttabelle */

{
     margin-left:0px;
     margin-right:0px;
     margin-top:0px;
     background-color:#FFFFFF;
     height:100%;
     border: 1px solid #000000;
     width:100%;
}
table.TopMenue  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{              float:left;
background: #009E00;
color: #000000;
font-size:10pt;
border: 1px solid #000000;
margin:0;
padding-top:1px;
padding-left:0px;
padding-right:4px;
margin-top:15px;
margin-left:0;
margin-right:0;
width:100%;
 height:32;

}
td.zelle  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #FFFFFF;
color: #000000;
font-size:10pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.zellekasse  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{

color: #000000;
font-size:10pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
table.Zeiten  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{

border: 1px solid #000000;
 padding-left:0px;
 padding-right:4px;
  margin-right:4px;
 height:100%;
}
td.InputTop  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background:  #009E00;


}
td.zelleKlein  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #FFFFFF;
color: #000000;
font-size:10pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.zelleKeinBorder  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #FFFFFF;
color: #000000;
font-size:10pt;
border: 0px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.zelleTermin  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #DEDFDE;
color: #000000;
font-size:10pt;
border: 0px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.zelleTitel  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #7B7D7B;
color: #FFFFFF;
font-size:12pt;
border: 1px solid #5A5D5A;
 padding-left:5px;
 padding-right:5px;
  padding-top:0px;
  margin-right:0px;
  height:60px;

}
td.zelleStatus  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #7B7D7B;
color: #FFFFFF;
font-size:8pt;
border: 1px solid #5A5D5A;
 padding-left:5px;
 padding-right:0px;
  padding-top:0px;
  margin-right:0px;
  height:10px;

}
td.zelleÜberschrift  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{

color:#FFFFFF;
font-size:12pt;
}
table.Grau  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */

{
background:#EFEFEF;


border: 1px solid #BDBEBD;
 padding-left:0px;
 padding-right:0px;
  padding-top:0px;
  margin-right:0px;

}


td.Menue    /* Angabe Menütabelle */
{
 padding-top:50px;
 padding-left:21px;
 padding-right:1px;
 padding-bottom:0px;
 margin:0px;

 }
}
td.menue a   /* Einstellung Menü Hintergrund und Schriftfarbe */
{
background: #00DF00;
color: #0000FF;
font-size: 10pt;
border: 1px solid #000000;
width:125px;
height:15px;
 padding-top:3px;
 padding-left:3px;
 padding-right:0px;
 padding-bottom:3px;
 margin:0px;
}
td.menue a:hover   /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #FF0000;
color: #FFFFFF;
font-size: 10pt;
border: 1px solid #000000;
height:15px;
}
 /* legt einen Rahmen um die Zelle */
 td.menue a:aktiv   /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #C6C3C6;
color: #FFFFFF;
font-size: 10pt;
border: 1px solid #000000; /* legt einen Rahmen um die Zelle */
}
td.menue a:visited  /* legt die Formatierung für bereits besuchte Seiten fest */
{
background: #CE9A00;
color: #FF0000;
font-size: 10pt;
border: 1px solid #000000; /* legt einen Rahmen um die Zelle */
}
.button
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:10px;
  color: #000000;
  background:#DEDFDE;
  border:1px solid #202471;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;

}
.buttonMitarbeiter
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  color: #000000;
  background:#DEDFDE;
  border:1px solid #202471;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  width:125px;
}
.buttonMenue
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color: #000000;
  background:#FFFFFF;
  border:1px solid #FF0000;
  padding: 1px 3px 1px 3px;
  margin: 1px 1px 1px 1px;
  height:15px;

}
.summe
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:13px;
  color: #000000;
  background:#DEDFDE;
  border:1px solid #202471;
  padding: 1px 10px 1px 10px;
  margin: 1px 10px 1px 10px;

}
.input
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  color: #000000;
  background:#FFFFFF;
  border:1px solid #202471;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;

}

.inputsperre
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  color: #FFFFFF;
  background:#FF0000;
  border:1px solid #202471;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;

}
.inputfrei
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  color: #000000;
  background:#00FF00;
  border:1px solid #202471;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;

}




td.zelleGrau2  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background:#EFEFEF;
color: #000000;
font-size:10pt;
border: 1px solid #BDBEBD;
 padding-left:3px;
 padding-right:3px;
  padding-top:0px;
  margin-right:0px;

}
td.zellecol1  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #95E2EB;
color: #000000;
font-size:10pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.zellecol2  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #F1EEC1;
color: #000000;
font-size:10pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;

}
td.miscol1  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #95E2EB;
font-size:9pt;
border: 1px solid #C0C0C0;
 padding-left:1px;
 padding-right:1px;
  margin-right:1px;

}
td.miscol2  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #F1EEC1;
font-size:9pt;
border: 1px solid #C0C0C0;
 padding-left:1px;
 padding-right:1px;
  margin-right:1px;

}
td.miscol3  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{
background: #F71337;
font-size:9pt;
border: 1px solid #C0C0C0;
 padding-left:1px;
 padding-right:1px;
  margin-right:1px;

}

.mis  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{

color: #000000;
font-size:9pt;
border: 1px solid #C0C0C0;
 padding-left:1px;
 padding-right:1px;
  margin-right:1px;

}
.abstand  /* Einstellung Menü Hintergrund und Schriftfarbe bei Onmouseover */
{

color: #000000;
font-size:6pt;

 padding-left:1px;
 padding-right:1px;
  margin-right:1px;

}
        TABLE.kasse {
            width: 100%;
            font-family: Verdana, Arial, sans-serif;
            font-size: 9pt;
        }

        TABLE.kasse TR TH {
            background-color: #bbb;
            text-align: left;
        }

        TABLE.kasse TR TD {

color: #000000;
font-size:9pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;
        }
        TABLE.mis TR TD {

color: #CE166C;
font-size:8pt;
border: 1px solid #000000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;
        }

        TABLE.kasse TR:hover TD {

            color: #FF0000;
font-size:9pt;

border: 1px solid #FF0000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;
        }
         TABLE#kasseclick TR TD {
            background-color: #00FF00;
            color: #FFFFFF;
font-size:09pt;
font-weight:bold;
border: 1px solid #FF0000;
 padding-left:4px;
 padding-right:4px;
  margin-right:4px;
        }

          #fixiert {
    position: absolute;
    top: 7.6em;
    width: 100%; left: 23px; right: 19px;

    background-color: #EFEFEF;
    border: 1px solid silver;
  }
    html>body #fixiert {  /* nur fuer moderne Browser! */
    position: fixed;
  }